
.main_div{
    width: 1000px;
    cursor:pointer;
    position:absolute;
    height:755px;
    background: url("/public/images/bispecific_anti_targets/bg3.png") no-repeat;
    background-size: 100% 100%;
    background-repead: no-repead;
}

.fenzibg-smail{
    background: url("/public/images/bispecific_anti_targets/a.png") no-repeat;
    font-size: 13px;
    width: 103px;
    height: 15px;
    color:#fd464d;
    cursor:pointer;
    font-weight: bold;
    background-size:15px 15px;
    -moz-background-size:15px 15px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
    padding-left:20px;
}
.fenzibg-smail-right{
    background: url("/public/images/bispecific_anti_targets/a.png") right;
    font-size: 13px;
    width:65px;
    height: 15px;
    cursor:pointer;
    color:#fd464d;
    font-weight: bold;
    background-size:15px 15px;
    -moz-background-size:15px 15px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.fenzibg-big{
    background: url("/public/images/bispecific_anti_targets/a.png") no-repeat;
    font-size: 13px;
    width: 103px;
    height: 18px;
    cursor:pointer;
    color:#fd464d;
    font-weight: bold;
    background-size:18px 18px;
    -moz-background-size:18px 18px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
    padding-left:22px;
}
.fenzibg-bigst{
    background: url("/public/images/bispecific_anti_targets/a.png") no-repeat;
    font-size: 13px;
    width: 75px;
    height: 22px;
    cursor:pointer;
    color:#fd464d;
    font-weight: bold;
    background-size:22px 22px;
    -moz-background-size:22px 22px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
    padding-left: 30px;
}
.fenzibg-big-right{
    background: url("/public/images/bispecific_anti_targets/a.png") right;
    font-size: 13px;
    width: 90px;
    height: 18px;
    color:#fd464d;
    cursor:pointer;
    font-weight: bold;
    background-size:18px 18px;
    -moz-background-size:18px 18px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.fenzibg-bigst-right{
    background: url("/public/images/bispecific_anti_targets/a.png") right;
    font-size: 13px;
    width: 75px;
    height: 22px;
    color:#fd464d;
    cursor:pointer;
    font-weight: bold;
    background-size:22px 22px;
    -moz-background-size:22px 22px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}

.div_CD3{
     position: absolute;
    top: 289px;
    left: 314px;
    height: 105px;
    width: 105px;
	font-size:30px;
	padding-top:32px;
	color: white;
	text-align:center;
    font-weight: bold;
    cursor:pointer;
    background: url("/public/images/bispecific_anti_targets/cd3.png") no-repeat;
    background-size:105px 105px;
    -moz-background-size:105px 105px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.div_CD3hover{  background: url("/public/images/bispecific_anti_targets/CD3-1.png") no-repeat;color: #fde29c;background-size:105px 105px;-moz-background-size:105px 105px; /* 老版本的 Firefox */background-repeat:no-repeat;}
.div_CD3:hover{
    background: url("/public/images/bispecific_anti_targets/CD3-1.png") no-repeat;color: #fde29c;background-size:105px 105px;-moz-background-size:105px 105px; /* 老版本的 Firefox */background-repeat:no-repeat;
}
.IBB{
	position: absolute;
    top: 470px;
    left: 540px;
    width: 50px;
	height: 50px;
   	padding-top: 15px;
    padding-left:1px;
	font-size: 12px;
	color: white;
	cursor:pointer;
	text-align:center;
    font-weight: bold;
    background: url("/public/images/bispecific_anti_targets/a.png") no-repeat;
    background-size:50px 50px;
    -moz-background-size:50px 50px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.IBB:hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
    background-size:50px 50px;
	color: #fde29c;
    -moz-background-size:50px 50px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.IBBhover{
   background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
    background-size:50px 50px;
	color: #fde29c;
    -moz-background-size:50px 50px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.HER2{
	position: absolute;
    top: 244px;
    left: 552px;
    width: 45px;
	height: 45px;
   	padding-top: 15px;
    padding-left:1px;
	font-size: 12px;
	color: white;
	cursor:pointer;
	text-align:center;
    font-weight: bold;
    background: url("/public/images/bispecific_anti_targets/a.png") no-repeat;
    background-size:45px 45px;
    -moz-background-size:45px 45px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.HER2hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
    background-size:45px 45px;
    -moz-background-size:45px 45px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.HER2:hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
    background-size:45px 45px;
    -moz-background-size:45px 45px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.CD47{
	position: absolute;
    top: 318px;
    left: 691px;
    width: 60px;
	height: 60px;
	padding-top: 18px;
    padding-left:1px;
	font-size: 16px;
	color: white;
	cursor:pointer;
	text-align:center;
    font-weight: bold;
    background: url("/public/images/bispecific_anti_targets/a.png") no-repeat;
    background-size:60px 60px;
    -moz-background-size:60px 60px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.CD47:hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
    background-size:60px 60px;
    -moz-background-size:60px 60px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.CD47hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
    background-size:60px 60px;
    -moz-background-size:60px 60px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.EGFR{
	position: absolute;
    top: 144px;
    left: 744px;
    width: 45px;
	height: 45px;
	padding-top: 15px;
    padding-left:1px;
	font-size: 12px;
	color: white;
	cursor:pointer;
	text-align:center;
    font-weight: bold;
    background: url("/public/images/bispecific_anti_targets/a.png") no-repeat;
    background-size:45px 45px;
    -moz-background-size:45px 45px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.EGFR:hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
    background-size:45px 45px;
    -moz-background-size:45px 45px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.EGFRhover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
    background-size:45px 45px;
    -moz-background-size:45px 45px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.VEGF{
	position: absolute;
    top: 245px;
    left: 844px;
    width: 40px;
	height: 40px;
	padding-top: 11px;
    padding-left: 0px;
   font-size: 12px;
	text-align:center;
	color: white;
	cursor:pointer;
    font-weight: bold;
    background: url("/public/images/bispecific_anti_targets/a.png") no-repeat;
   background-size:40px 40px;
    -moz-background-size:40px 40px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.VEGF:hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
  background-size:40px 40px;
    -moz-background-size:40px 40px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.VEGFhover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
   background-size:40px 40px;
    -moz-background-size:40px 40px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.CTLA{
	position: absolute;
    top: 513px;
    left: 708px;
    width: 50px;
	height: 50px;
 	padding-top: 15px;
    padding-left:1px;
	font-size: 10px;
	color: white;
	cursor:pointer;
	text-align:center;
    font-weight: bold;
    background: url("/public/images/bispecific_anti_targets/a.png") no-repeat;
    background-size:50px 50px;
    -moz-background-size:50px 50px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.CTLA:hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
    background-size:50px 50px;
    -moz-background-size:50px 50px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.CTLAhover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
    background-size:48px 48px;
    -moz-background-size:48px 48px;/* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.PD-1{
	position: absolute;
    top: 549px;
    left: 815px;
    width: 60px;
	height:60px;
   	padding-top: 19px;
    padding-left:1px;
	font-size: 16px;
	color: white;
	cursor:pointer;
	text-align:center;
    font-weight: bold;
    background: url("/public/images/bispecific_anti_targets/a.png") no-repeat;
    background-size:60px 60px;
    -moz-background-size:60px 60px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.PD-1:hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
    background-size:60px 60px;
    -moz-background-size:60px 60px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.PD-1hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
    background-size:60px 60px;
    -moz-background-size:60px 60px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.PD-L1{
	position: absolute;
    top: 354px;
    left: 921px;
    width: 60px;
    height: 60px;
    color: white;
    padding-top: 19px;
	cursor:pointer;
    padding-left:1px;
	font-size: 16px;
	text-align:center;
    font-weight: bold;
    background: url("/public/images/bispecific_anti_targets/a.png") no-repeat;
    background-size:60px 60px;
    -moz-background-size:60px 60px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.PD-L1:hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
    background-size:60px 60px;
    -moz-background-size:60px 60px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.PD-L1hover{
	 background: url("/public/images/bispecific_anti_targets/a2.png") no-repeat;
	color: #fde29c;
    background-size:60px 60px;
    -moz-background-size:60px 60px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}




.HIV-1{
    position: absolute;
    top: 135px;
	cursor:none;
    left: 250px;
}
.PSCA{
    position: absolute;
	top: 186px;
	left: 197px;
	width: 51px;
}
.IGF{
    position: absolute;
    top: 210px;
    left: 150px;
}
.CD38{
    position: absolute;
    top: 260px;
    left: 219px;
    width: 56px;
}
.ROR1{
    position: absolute;
    top: 180px;
    left: 290px;
    background: url("/public/images/bispecific_anti_targets/a.png") bottom;
    font-size: 13px;
	padding-bottom: 20px;
    width:65px;
    height: 15px;
	text-align: center;
    cursor:pointer;
    color:#fd464d;
    font-weight: bold;
    background-size:15px 15px;
    -moz-background-size:15px 15px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.ROR1:hover{background: url("/public/images/bispecific_anti_targets/a2.png") bottom; color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat; }
.ROR1hover{background: url("/public/images/bispecific_anti_targets/a2.png") bottom; color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat; }
.CD123{
    position: absolute;
   top: 150px;
   left: 322px;
}
.GPA33{
    position: absolute;
    top: 99px;
    left: 372px;
	background: url("/public/images/bispecific_anti_targets/a.png") bottom;
    font-size: 13px;
	padding-bottom: 20px;
    width:65px;
    height: 15px;
	text-align: center;
    cursor:pointer;
    color:#fd464d;
    font-weight: bold;
    background-size:15px 15px;
    -moz-background-size:15px 15px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.GPA33:hover{background: url("/public/images/bispecific_anti_targets/a2.png") bottom; color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat; }
.GPA33hover{background: url("/public/images/bispecific_anti_targets/a2.png") bottom; color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat; }
.MUC16{
    position: absolute;
    top: 64px;
    left: 426px;
	background: url("/public/images/bispecific_anti_targets/a.png") bottom;
    font-size: 13px;
	padding-bottom: 20px;
    width:65px;
	text-align: center;
    height: 15px;
    cursor:pointer;
    color:#fd464d;
    font-weight: bold;
    background-size:15px 15px;
    -moz-background-size:15px 15px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.MUC16:hover{background: url("/public/images/bispecific_anti_targets/a2.png") bottom; color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat; }
.MUC16hover{background: url("/public/images/bispecific_anti_targets/a2.png") bottom; color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat; }
.Epha2{
    position: absolute;
    top: 184px;
    left: 442px;
}
.Cadherin-17{
    position: absolute;
    top: 127px;
    left: 478px;
	cursor: none;
    width: 103px;
}
.TRAIL-R2{
    position: absolute;
    top: 60px;
    left: 637px;
    width: 103px;
}
.TRAIL-R2:hover{
     background: url("/public/images/bispecific_anti_targets/a2.png"); color: #fde29c; background-size:15px 15px; background-repeat:no-repeat;
}
.TRAIL-R2hover{
     background: url("/public/images/bispecific_anti_targets/a2.png"); color: #fde29c; background-size:15px 15px; background-repeat:no-repeat;
}
.BCMA{
    position: absolute;
    top: 194px;
    left: 521px;
    width: 66px;
}
.CD16{
    position: absolute;
    top: 170px;
left: 626px;
width: 57px;
}
.CD30{
    position: absolute;
    top: 128px;
    left: 658px;
    width: 57px;
}
.NKp30{
    position: absolute;
    top: 166px;
    left: 556px;
}
.CD33{
    position: absolute;
    top: 310px;
    left: 528px;
}
.DLL3{
    position: absolute;
    top: 340px;
    left: 508px;
}
.FLT3{
    position: absolute;
    top: 377px;
    left: 470px;
}
.CD19{
    position: absolute;
    top: 399px;
    left: 450px;
}
.CD22{
    position: absolute;
    top: 427px;
    left: 446px;
}
.Claudin{
    position: absolute;
    top: 446px;
    left: 452px;
}
.GPC3{
    position: absolute;
   top: 440px;
left: 387px;
}
.T4{
    position: absolute;
    top: 452px;
	cursor:pointer;
    color:#fd464d;
    font-weight: bold;
    left: 353px;
	font-size: 13px;
    width: 50px;
	height: 15px;
	padding-top: 16px;
    text-align: center;
	 background-size:15px 15px;
    -moz-background-size:15px 15px; /* 老版本的 Firefox */
	background: url("/public/images/bispecific_anti_targets/a.png") top;  background-size:15px 15px; background-repeat:no-repeat;
}
.T4hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") top; color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat;
}
.T4:hover{
    background: url("/public/images/bispecific_anti_targets/a2.png") top; color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat;
}

.PSMA{
    position: absolute;
    top: 492px;
    left: 309px;
    width: 60px;
}
.CD28{
    position: absolute;
    top: 520px;
    left: 314px;
    width: 56px;
}
.FAP{
    position: absolute;
    top: 482px;
    left: 607px;
    width: 70px;
}
.MSLN{
    position: absolute;
    top: 580px;
    left: 318px;
    width: 70px;
}
.CD40{
    position: absolute;
    top: 542px;
    left: 431px;
    width: 55px;

}
.CD20{
    position: absolute;
    top: 608px;
    left: 206px;
    width: 70px;
}
.CD95{
    position: absolute;
    top: 564px;
    left: 215px;
    width: 68px;
    padding-bottom: 20px;
	background: url("/public/images/bispecific_anti_targets/a.png")  bottom;
    font-size: 13px;
    height: 15px;
	text-align: center;
    cursor:pointer;
    color:#fd464d;
    font-weight: bold;
    background-size:15px 15px;
    -moz-background-size:15px 15px; /* 老版本的 Firefox */
    background-repeat:no-repeat;

}
.CD95:hover{
	background: url("/public/images/bispecific_anti_targets/a2.png") bottom;
	color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat;
}
.CD95hover{
	background: url("/public/images/bispecific_anti_targets/a2.png") bottom;
	color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat;
}
.TA-MUC1{
    position: absolute;
    top: 648px;
    left: 194px;
    width: 85px;
}
.EGFRvIII{
    position: absolute;
    top: 665px;
    left: 52px;
    width: 86px;
}
.TfR{
    position: absolute;
    top: 622px;
    left: 630px;
    width: 65px;
	background: url("/public/images/bispecific_anti_targets/a.png") top;
    font-size: 13px;
	padding-top:27px;
	text-align: center;
    color:#fd464d;
    cursor:pointer;
    font-weight: bold;
    background-size:22px 22px;
    -moz-background-size:22px 22px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.TfR:hover{background: url("/public/images/bispecific_anti_targets/a2.png") top; color:#f4c13a; background-size:22px 22px; background-repeat:no-repeat; }
.TfRhover{background: url("/public/images/bispecific_anti_targets/a2.png") top; color:#f4c13a; background-size:22px 22px; background-repeat:no-repeat; }
.GITR{
    position: absolute;
    top: 587px;
    left: 748px;
    padding-top: 6px;
    width: 65px;
}
.TIM-3{
    position: absolute;
    top: 616px;
    left: 799px;
    width: 65px;
	background: url("/public/images/bispecific_anti_targets/a.png") top;
    font-size: 13px;
    width: 50px;
	padding-top: 25px;
    height: 22px;
    color:#fd464d;
    cursor:pointer;
    font-weight: bold;
    background-size:22px 22px;
    -moz-background-size:22px 22px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.TIM-3:hover{background: url("/public/images/bispecific_anti_targets/a2.png") top; color:#f4c13a; background-size:22px 22px; background-repeat:no-repeat; }
.TIM-3hover{background: url("/public/images/bispecific_anti_targets/a2.png") top; color:#f4c13a; background-size:22px 22px; background-repeat:no-repeat; }
.LAG-3{
    position: absolute;
    top: 613px;
    left: 867px;
    width: 65px;
}
.BTLA{
    position: absolute;
    top: 552px;
    left: 880px;
    width: 65px;
}
.CD27{
    position: absolute;
    top: 443px;
    left: 941px;
    width: 65px;
}
.CD73{
    position: absolute;
     top: 308px;
    left: 801px;
    width: 65px;
}
.DLL4{
    position: absolute;
    top: 295px;
    left: 842px;
    width: 52px;
}
.VEGFR2{
    position: absolute;
    top: 303px;
    left: 869px;
    width: 60px;
	background: url("/public/images/bispecific_anti_targets/a.png") top;
    font-size: 13px;
    width: 75px;
    height: 22px;
	padding-top: 20px;
    cursor:pointer;
    color:#fd464d;
    font-weight: bold;
    background-size:18px 18px;
    -moz-background-size:18px 18px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
    padding-left: 30px;
}
.VEGFR2hover{background: url("/public/images/bispecific_anti_targets/a2.png") top; color:#f4c13a; background-size:18px 18px; background-repeat:no-repeat;}
.VEGFR2:hover{background: url("/public/images/bispecific_anti_targets/a2.png") top; color:#f4c13a; background-size:18px 18px; background-repeat:no-repeat;}
.ANGPT2{
	position: absolute;
    top: 279px;
    left: 900px;
    width: 60px;
}
.IL-6{
	position: absolute;
    top: 215px;
    left: 816px;
    width: 48px;
}
.HGF{
	position: absolute;
    top: 182px;
    left: 806px;
    width: 60px;
}
.cMET{
	position: absolute;
    top: 101px;
    left: 845px;
    width: 60px;
}
.HER3{
	position: absolute;
    top: 93px;
    left: 741px;
    width: 60px;
	text-align: center;
	background: url("/public/images/bispecific_anti_targets/a.png") bottom;
    font-size: 13px;
	padding-bottom: 25px;
    cursor:pointer;
    color:#fd464d;
    font-weight: bold;
    background-size:22px 22px;
    -moz-background-size:22px 22px; /* 老版本的 Firefox */
    background-repeat:no-repeat;
}
.HER3hover{background: url("/public/images/bispecific_anti_targets/a2.png") bottom; color:#f4c13a; background-size:22px 22px; background-repeat:no-repeat;}
.HER3:hover{background: url("/public/images/bispecific_anti_targets/a2.png") bottom; color:#f4c13a; background-size:22px 22px; background-repeat:no-repeat;}
.LGR5{
	position: absolute;
    top: 131px;
    left: 797px;
    width: 60px;
}
.TGFbeta{
    position: absolute;
    top: 264px;
    left: 720px;
    width: 79px;
}
.ICOS{
    position: absolute;
    top: 512px;
    left: 880px;
    width: 65px;
}
.TfR1{
    position: absolute;
    top: 622px;
    left: 613px;
    width: 65px;
}
.BACE1{
    position: absolute;
    top: 577px;
    left: 664px;
    width: 65px;
}
.Tau{
    position: absolute;
    top: 648px;
    left: 686px;
    width: 65px;
}
.OX40{
    position: absolute;
    top: 472px;
    left: 687px;
    width: 65px;
}
.IL{
    position: absolute;
    top: 270px;
    left: 124px;
    width: 81px;
}

.CEA{
    position: absolute;
    top: 348px;
    left: 117px;
    width: 47px;
}
.TROP2{
    position: absolute;
    top: 386px;
    left: 38px;
}
.CLEC12{
    position: absolute;
    top: 433px;
    left: 14px;
}
.EpCAM{
    position: absolute;
    top: 448px;
    left: 92px;
}
.B7-H3{
    position: absolute;
    top: 511px;
    left: 70px;
    width: 67px;
}
.CD133{
    position: absolute;
    top: 496px;
    left: 151px;
}
.HIV-1{
    position: absolute;
    top: 135px;
    left: 250px;
}
.CD4{
    position: absolute;
    top: 93px;
    left: 230px;
}

.CD79B{
    position: absolute;
    top: 307px;
    left: 152px;
}
.CD32B{
    position: absolute;
    top: 300px;
    left:58px;
}
/*  大号左边有点 */
.CD20hover,.LAG-3hover,.CD19hover,.cMEThover{background: url("/public/images/bispecific_anti_targets/a2.png"); color:#f4c13a; background-size:22px 22px; background-repeat:no-repeat;cursor:pointer;}
.LAG-3:hover,CD20:hover,.CD19:hover,.cMET:hover{background: url("/public/images/bispecific_anti_targets/a2.png"); color:#f4c13a; background-size:22px 22px; background-repeat:no-repeat;cursor:pointer;}
/*  大号右边有点 */
.TA-MUC1hover,.EGFRvIIIhover,.BCMAhover,.GITRhover,.OX40hover,.B7-H3hover{ background: url("/public/images/bispecific_anti_targets/a2.png") right; color:#f4c13a; background-size:22px 22px; background-repeat:no-repeat;cursor:pointer;}
.TA-MUC1:hover,.EGFRvIII:hover,.BCMA:hover,.GITR:hover,.OX40:hover,.B7-H3:hover{background: url("/public/images/bispecific_anti_targets/a2.png") right; color:#f4c13a; background-size:22px 22px; background-repeat:no-repeat; cursor:pointer;}
/*  中号左边有点 */
.MSLNhover,.FLT3hover,.CD79Bhover,.CD4hover,.ICOShover,.HGFhover{background: url("/public/images/bispecific_anti_targets/a2.png"); color:#f4c13a; background-size:18px 18px; background-repeat:no-repeat;cursor:pointer;}
.MSLN:hover,.FLT3:hover,.CD79B:hover,.CD4:hover,.ICOS:hover,.HGF:hover{background: url("/public/images/bispecific_anti_targets/a2.png"); color:#f4c13a; background-size:18px 18px; background-repeat:no-repeat;cursor:pointer;}
/*  中号右边有点 */
.CD38hover,.TGFbetahover,.PSMAhover,.CD28hover,.ILhover,.CD16hover,.CD30hover{background: url("/public/images/bispecific_anti_targets/a2.png") right; color:#f4c13a; background-size:18px 18px; background-repeat:no-repeat;cursor:pointer;}
.CD38:hover,.TGFbeta:hover,.PSMA:hover,.CD28:hover,.IL:hover,.CD16:hover,.CD30:hover{background: url("/public/images/bispecific_anti_targets/a2.png") right; color:#f4c13a; background-size:18px 18px; background-repeat:no-repeat;cursor:pointer;}
/*  小号右边有点 */
.CD133hover,.EpCAMhover,.CLEC12hover,.TROP2hover,.CEAhover,.CD40hover,.TA-MUC1hover,.Cadherin-17hover,.NKp30hover,.CD123hover,.IGFhover,.PSCAhover,.CD32Bhover,.DLL4hover,.IL-6hover{background: url("/public/images/bispecific_anti_targets/a2.png") right; color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat; cursor:pointer;}
.CD133:hover,.EpCAM:hover,.CLEC12:hover,.TROP2:hover,.CEA:hover,.CD40:hover,.TA-MUC1:hover,.Cadherin-17:hover,.NKp30:hover,.CD123:hover,.IGF:hover,.PSCA:hover,.CD32B:hover,.DLL4:hover,.IL-6:hover{background: url("/public/images/bispecific_anti_targets/a2.png") right; color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat; cursor:pointer;}
/*  小号左边有点 */
.DLL3hover,.CD33hover,.TRAIL-R2hover,.Epha2hover,.FAPhover,.Claudinhover,.CD22hover,.Tauhover,.BACE1hover,.HIV-1hover,.LGR5hover,.ANGPT2hover,.CD73hover,.CD27hover,.BTLAhover,.GPC3hover{ background: url("/public/images/bispecific_anti_targets/a2.png");color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat;cursor:pointer;}
.DLL3:hover,.CD33:hover,.TRAIL-R2:hover,.Epha2:hover,.FAP:hover,.Claudin:hover,.CD22:hover,.Tau:hover,.BACE1:hover,.HIV-1:hover,.LGR5:hover,.ANGPT2:hover,.CD73:hover,.CD27:hover,.BTLA:hover,.GPC3:hover{ background: url("/public/images/bispecific_anti_targets/a2.png");color:#f4c13a; background-size:15px 15px; background-repeat:no-repeat;cursor:pointer;}

.openbox{width: 350px;padding:10px 5px;margin: 0px auto;}
.openbox a{float:left; width:24%;text-align:left; font-size:12px;margin-left: 3px; line-height:30px;color:#000; text-decoration:underline; cursor:pointer;}
.openbox a:hover{color:#fd464d; text-decoration:underline; cursor:pointer;}
.main_div_box{position: relative;left:140px;height: 755px; width:auto; display: block; }
.main_div{
        width: 1000px;
    }
 @media only screen and (max-width: 1200px)  {
	    .main_div_box {position: relative;left: 60px;width:auto; overflow-x: scroll;display: block;}
      }
 @media only screen and (max-width: 900px)  {
	    .main_div_box {position: relative;left: 10px;width:auto; overflow-x: scroll; display: block;}

      }
 @media only screen and (max-width: 800px)  {
	  .main_div_box {position: relative;left: -10px; width:auto; overflow-x: scroll;display: block;}

      }
